[Date Index][Thread Index]
[Date Prev][Date Next][Thread Prev][Thread Next]

Re: Problem after switching to 2.0.1

On Thu, Jun 22, 2000 at 07:44:07PM -0300, Santiago Erquicia wrote:

> How did you get it work with perl 5.6.0??  I've switch to Mandrake 7.1 and
> that is the version of perl and I didn't know how to use it.

As with most Perl applications, you have to recompile it when changing
Perl version. I just checked it works fine with perl 5.6.0

Denis Barbier
WML Maintainer
Website META Language (WML)                www.engelschall.com/sw/wml/
Official Support Mailing List                   sw-wml@engelschall.com
Automated List Manager                       majordomo@engelschall.com